BODY {
	background-color : #F1F2FC;

	text-align : left;
	  font-family : Arial, Helvetica, sans-serif;
		font-size : 14px;
		color: #01098B;
}

H1{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 32px;
		color: #01098B;

 }
 H2{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
		color: #01098B;

 }
  H3{
	font-family : Arial, Helvetica, sans-serif;
	font-size :15px;
	color: #01098B;

 }
 
 A:link, A:visited, A:active {
       text-decoration : underline;
	color: #01098B;

	
}

A:hover {
	text-decoration : underline;
	color : BLUE;
}

.prvi_veci{
	font-family : Arial, Helvetica, sans-serif;
	font-size :18px;
 }
.IMENA {
	
	  font-family : Arial, Helvetica, sans-serif;
		font-size : 18px;
		color: #01098B;
}



#glavna {
	width : 750px;
	font-size : 14px;
}

.about{
	font-family : Arial, Helvetica, sans-serif;
	font-size :17px;
 }
.najmanji {
	

	text-align : left;
	  font-family : Arial, Helvetica, sans-serif;
		font-size : 11px;
		color: #01098B;
 
}



.adresa {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT:0px;
	 PADDING-LEFT: 10px; 
	 FONT-SIZE: 17px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR:#B4A8FF; 
	 TEXT-ALIGN: justify
	  
}
.ime {
	
		font-family : Arial, Helvetica, sans-serif;
	font-size : 32px;
color: #01098B;
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
    PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	
	 BACKGROUND-COLOR:#B4A8FF; 
	 TEXT-ALIGN: justify
	
	
}
.slika {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE: 17px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: transparent;
	 TEXT-ALIGN: justify
}


.ISPOD {
   
	 FONT-SIZE:20px; 
	
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	background-color : transparent;;
		 PADDING-TOP: 20px; 
}
.podaci {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 25px;
	 PADDING-LEFT: 50px; 
	 FONT-SIZE: 17px; 
	 PADDING-BOTTOM: 0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: #DED4FF; 
	 TEXT-ALIGN: justify
}
.tab_00 {
	VERTICAL-ALIGN: baseline; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE:0px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;

	 TEXT-ALIGN: justify;

	 }
.tab_0 {
	VERTICAL-ALIGN: middle; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE: 17px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: #DED4FF; 
	 TEXT-ALIGN: justify;


}
.tab_1 {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE: 17px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 10px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: #DED4FF; 
	 TEXT-ALIGN: justify
}
.tab {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE: 15px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 15px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: transparent;
	 TEXT-ALIGN: justify
}
.tab1 {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE: 15px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR:transparent;
	 TEXT-ALIGN: justify
}
.tab1_LEFT {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 30px; 
	 FONT-SIZE: 15px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: transparent;
	 TEXT-ALIGN: justify
}
.tab2 {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE: 15px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 10px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: transparent;
	 TEXT-ALIGN: justify
}
#glavna1 {
	width : 750px;
	text-align : center;
}

.sadrzaj4 {
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 10px; 
	 FONT-SIZE: 17px; 
	 PADDING-BOTTOM:  25px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR: transparent;
	 TEXT-ALIGN: left
}


	
}
.automotive {
	

	text-align : left;
	  font-family : Arial, Helvetica, sans-serif;
		font-size : 17px;
		
 
}
.najveci {
	

	text-align : left;
	  font-family : Arial, Helvetica, sans-serif;
		font-size : 32px;
	
 
}
.VIJESTI{
	

	
	  font-family : Arial, Helvetica, sans-serif;
		font-size : 15px;
		color: #0000CD;
	 BACKGROUND-COLOR: #e6dff9;
}

.welcome {
	
	  font-family : "Monotype Corsiva";
		font-size : 22px;
		color: #01098B;
}

.naslovnica{
	

	
	  font-family : Arial, Helvetica, sans-serif;
		font-size : 15px;
		
	 BACKGROUND-COLOR: #e6dff9;

}
#glavna2 {

	width : 750px;
	 BACKGROUND-COLOR: #e6dff9;
}
.tab10{
	VERTICAL-ALIGN: top; 
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
	 FONT-SIZE: 10px; 
	 PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 FONT-STYLE: normal; 
	 font-family : Arial, Helvetica, sans-serif;
	 BACKGROUND-COLOR:transparent;
	 TEXT-ALIGN: justify
}